RubyGems Navigation menu

dreamy 0.5.2

A Ruby library and command line tool for accessing DreamHost's API

Versions:

  1. 0.5.3 - January 12, 2010 (19.5 KB)
  2. 0.5.2 - December 29, 2009 (18.5 KB)
  3. 0.5.1 - August 20, 2009 (17.5 KB)

Authors:

  • Jerod Santo

Owners:

37f5b02845d2bfa71641ec9736d58061

Total downloads 5,394

For this version 1,717

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'dreamy', '~> 0.5.2' = Copy to clipboard Copied!

install:
gem install dreamy -v 0.5.2 = Copy to clipboard Copied!

Links: